RubyGems Navigation menu

swiper 0.0.3

Parses Track 1 magstripe data

Gemfile
          gem 'swiper', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install swiper
  
  
  
  
  
  
  

Authors:

  • Gary Moore

Owners:

Total downloads 2,311

For this version 918

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - May 3, 2013 (4 KB)
  2. 0.0.2 - January 12, 2012 (4 KB)
  3. 0.0.1 - January 12, 2012 (3 KB)